<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/cat.acrk" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="accumulate"><Value>Accumulate</Value>
		<Paragraph>Add the new figures to the existing ones.</Paragraph>
	</ListValue>
	<ListValue ID="replace"><Value>Replace</Value>
		<Paragraph>Replace the existing figures with the new ones.</Paragraph>
	</ListValue>
	<ListValue ID="keep"><Value>Keep</Value>
		<Paragraph>Skip the new figure.</Paragraph>
	</ListValue>
</OptionList>
